In IDM 3.5, I use the <do-start-workflow/> action in many places to instantiate
specific workflows in UserApp. I have upgraded the Identity Vault from IDM
3.5 to 3.5.1 and the UserApp from 3.5 to 3.5.1.


But in IDM 3.5.1, my do-start-workflows are failing with the following error
message in the Identity Vault Trace which suggests to me that there is a
mismatch between the 3.5.1 Meta-Directory Engine's copy of the UserApp WSDL
and the 3.5.1 UserApp's WSDL.



MyDriver ST:
DirXML Log Event -------------------
Driver: \FLOE_TREE\FLOE\Servers\IDM DriverSet\MyDriver
Channel: Subscriber
Object: \FLOE_TREE\srvs\servers\SpecialUser
Status: Error
Message: Code(-9194) Error in vnd.nds.stream://FLOE_TREE/FLOE/Servers/IDM+DriverSet/MyDriver/Subscriber/Initiate+New+User+Request#XmlData:281
:
Couldn't start workflow 'CN=New User Request,CN=RequestDefs,CN=AppConfig,CN=UserApplica tion,CN=IDM
DriverSet,OU=Servers,O=FLOE' for recipient
'CN=HHum,OU=FloeUsers,O=FloeVault':
com.novell.soa.af.impl.soap.AdminException={reason =The client stub com.novell.soa.af.impl.soap.T_Version={_Major=3,_M inor=5,_Revision=$Rev:
16875 $} doesn't match the WSDL com.novell.soa.af.impl.soap.T_Version={_Major=3,_M inor=5,_Revision=$Rev:
21208 $}}


I wonder if anyone knows how I could correct this problem. I have skimmed
the install instructions but couldn't find a reference to a WSDL update



BRGds - M